Bug 986580 - Maven repo: Missing sources
Maven repo: Missing sources
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
6.1.1,6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER05
: 6.2.0
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 16:34 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Cupák 2013-07-20 16:34:51 EDT
Description of problem:
Sources should be distributed alongside the artifacts as they are automatically picked up by an IDE and as such greatly enhance developer experience. Sources for several artifacts are now missing in the repo.

Additional info:
List of missing sources:
exo.core.component.organization.tests-2.5.3-GA-redhat-1.jar-sources
exo.jcr.applications.backupconsole.dist-1.15.3-GA-redhat-1-binary.jar-sources    
jsr305-1.3.9-redhat-2.jar-sources    
mina-core-2.0.0-redhat-2.jar-sources
jsf-api-2.1.19-redhat-1.jar-sources
xpp3_min-1.1.4c-redhat-2.jar-sources
caja-r4251-src.jar-sources
caja-r4251.jar-sources
xstream-1.4.1-redhat-2.jar-sources
common-1.4.2.Final-redhat-1.jar-sources
exo.portal.sample.extension.jar-3.6.0.Final-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.6.0.Final-redhat-1.jar-sources    
jsf2-testsuite-3.2.1.Final-redhat-1.jar-sources
ldap-1.4.2.Final-redhat-1.jar-sources    
ldap2-1.4.2.Final-redhat-1.jar-sources  
pc-test-servers-glassfish3-2.4.1.Final-redhat-1.jar-sources
pc-test-servers-jboss7-run-2.4.1.Final-redhat-1.jar-sources
pc-test-servers-tomcat7-2.4.1.Final-redhat-1.jar-sources
portal-testsuite-htmlunit-tests-3.6.0.Final-redhat-1.jar-sources
portal-testsuite-selenium-ui-tests-3.6.0.Final-redhat-1.jar-sources
richfaces4-testsuite-3.2.1.Final-redhat-1.jar-sources    
wci-test-glassfish3-2.3.1.Final-redhat-1.jar-sources
wci-test-jboss7-dependencies-2.3.1.Final-redhat-1.jar-sources    
wci-test-jboss7-run-2.3.1.Final-redhat-1.jar-sources
Comment 2 Miroslav Cupák 2013-09-27 10:10:55 EDT
Updated list of affected artifacts for 6.1.0.CR03:
    batik-css-1.7.jar-sources.batik-css-1.7.jar-sources
    batik-util-1.7.jar-sources.batik-util-1.7.jar-sources
    commons-dbcp-1.4-redhat-2.jar-sources.commons-dbcp-1.4-redhat-2.jar-sources
    commons-logging-1.1.1-redhat-2.jar-sources.commons-logging-1.1.1-redhat-2.jar-sources
    exo.portal.component.api-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.api-3.6.3.Final-redhat-4-tests.jar-sources
    exo.portal.component.identity-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.identity-3.6.3.Final-redhat-4-tests.jar-sources
    exo.portal.component.portal-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.portal-3.6.3.Final-redhat-4-tests.jar-sources
    exo.portal.component.resources-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.resources-3.6.3.Final-redhat-4-tests.jar-sources
    exo.portal.component.web.oauth-common-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.web.oauth-common-3.6.3.Final-redhat-4-tests.jar-sources
    exo.portal.component.web.security-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.web.security-3.6.3.Final-redhat-4-tests.jar-sources
    exo.portal.sample.extension.jar-3.6.3.Final-redhat-4.jar-sources.exo.portal.sample.extension.jar-3.6.3.Final-redhat-4.jar-sources
    exo.portal.sample.portal.jar-3.6.3.Final-redhat-4.jar-sources.exo.portal.sample.portal.jar-3.6.3.Final-redhat-4.jar-sources
    jacorb-idl-2.2.3-jonas-patch-20071018.jar-sources.jacorb-idl-2.2.3-jonas-patch-20071018.jar-sources
    jsf-api-1.2_15-b01-redhat-2.jar-sources.jsf-api-1.2_15-b01-redhat-2.jar-sources
    mina-core-2.0.0-redhat-2.jar-sources.mina-core-2.0.0-redhat-2.jar-sources
    objenesis-1.1-redhat-2.jar-sources.objenesis-1.1-redhat-2.jar-sources
    portal-testsuite-htmlunit-tests-3.6.3.Final-redhat-4.jar-sources.portal-testsuite-htmlunit-tests-3.6.3.Final-redhat-4.jar-sources
    portal-testsuite-selenium-ui-tests-3.6.3.Final-redhat-4.jar-sources.portal-testsuite-selenium-ui-tests-3.6.3.Final-redhat-4.jar-sources
    portletbridge-api-3.2.1.Final-redhat-4-tests.jar-sources.portletbridge-api-3.2.1.Final-redhat-4-tests.jar-sources
    sac-1.3.jar-sources.sac-1.3.jar-sources
    wsrp-consumer-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-consumer-2.2.11.Final-redhat-3-tests.jar-sources
    wsrp-producer-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-producer-2.2.11.Final-redhat-3-tests.jar-sources
    wsrp-producer-lib-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-producer-lib-2.2.11.Final-redhat-3-tests.jar-sources
    wsrp-wss-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-wss-2.2.11.Final-redhat-3-tests.jar-sources
    wsrp-wss-jboss7-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-wss-jboss7-2.2.11.Final-redhat-3-tests.jar-sources
    xml-apis-2.9.1.jar-sources.xml-apis-2.9.1.jar-sources
    ant-1.8.4-redhat-1.jar-sources.ant-1.8.4-redhat-1.jar-sources
    ant-launcher-1.8.4-redhat-1.jar-sources.ant-launcher-1.8.4-redhat-1.jar-sources
    antlr-2.7.7-redhat-2.jar-sources.antlr-2.7.7-redhat-2.jar-sources
    args4j-2.0.12-redhat-2.jar-sources.args4j-2.0.12-redhat-2.jar-sources
    asm-3.3.1-redhat-2.jar-sources.asm-3.3.1-redhat-2.jar-sources
    caja-r4251-src.jar-sources.caja-r4251-src.jar-sources
    caja-r4251.jar-sources.caja-r4251.jar-sources
    commons-codec-1.4-redhat-2.jar-sources.commons-codec-1.4-redhat-2.jar-sources
    commons-collections-3.2.1-redhat-2.jar-sources.commons-collections-3.2.1-redhat-2.jar-sources
    commons-io-2.1-redhat-2.jar-sources.commons-io-2.1-redhat-2.jar-sources
    commons-lang-2.6-redhat-2.jar-sources.commons-lang-2.6-redhat-2.jar-sources
    commons-pool-1.5.6-redhat-2.jar-sources.commons-pool-1.5.6-redhat-2.jar-sources
    concurrent-1.3.4-redhat-1.jar-sources.concurrent-1.3.4-redhat-1.jar-sources
    dom4j-1.6.1-redhat-3.jar-sources.dom4j-1.6.1-redhat-3.jar-sources
    guava-11.0.2-redhat-2.jar-sources.guava-11.0.2-redhat-2.jar-sources
    hibernate-core-4.1.6.Final-redhat-3.jar-sources.hibernate-core-4.1.6.Final-redhat-3.jar-sources
    htmlparser-r4209.jar-sources.htmlparser-r4209.jar-sources
    httpclient-4.2.1-redhat-1-tests.jar-sources.httpclient-4.2.1-redhat-1-tests.jar-sources
    jacorb-2.3.2-redhat-2.jar-sources.jacorb-2.3.2-redhat-2.jar-sources
    javax.inject-1-redhat-2.jar-sources.javax.inject-1-redhat-2.jar-sources
    jboss-as-build-config-7.1.3.Final-redhat-4.jar-sources.jboss-as-build-config-7.1.3.Final-redhat-4.jar-sources
    jboss-as-clustering-common-7.1.3.Final-redhat-4-tests.jar-sources.jboss-as-clustering-common-7.1.3.Final-redhat-4-tests.jar-sources
    jbosscache-core-3.2.7.GA-tests.jar-sources.jbosscache-core-3.2.7.GA-tests.jar-sources
    jbossxacml-2.0.8.Final-redhat-2.jar-sources.jbossxacml-2.0.8.Final-redhat-2.jar-sources
    jcl-over-slf4j-1.6.1-redhat-2.jar-sources.jcl-over-slf4j-1.6.1-redhat-2.jar-sources
    jdom-1.1.2-redhat-2.jar-sources.jdom-1.1.2-redhat-2.jar-sources
    josso-agent-1.8.5.jar-sources.josso-agent-1.8.5.jar-sources
    josso-agent-shared-1.8.5.jar-sources.josso-agent-shared-1.8.5.jar-sources
    josso-common-1.8.5.jar-sources.josso-common-1.8.5.jar-sources
    josso-core-1.8.5.jar-sources.josso-core-1.8.5.jar-sources
    josso-protocol-client-1.8.5.jar-sources.josso-protocol-client-1.8.5.jar-sources
    josso-servlet-agent-1.8.5.jar-sources.josso-servlet-agent-1.8.5.jar-sources
    josso-ws-1.8.5.jar-sources.josso-ws-1.8.5.jar-sources
    jsf-impl-2.1.13-redhat-1.jar-sources.jsf-impl-2.1.13-redhat-1.jar-sources
    json_simple-r1.jar-sources.json_simple-r1.jar-sources
    junit-4.10-redhat-2.jar-sources.junit-4.10-redhat-2.jar-sources
    mail-1.4.4-redhat-2.jar-sources.mail-1.4.4-redhat-2.jar-sources
    picketbox-4.0.14.Final-redhat-2.jar-sources.picketbox-4.0.14.Final-redhat-2.jar-sources
    rhq-pluginAnnotations-3.0.4-redhat-2.jar-sources.rhq-pluginAnnotations-3.0.4-redhat-2.jar-sources
    ri-0.1-redhat-2.jar-sources.ri-0.1-redhat-2.jar-sources
    slf4j-api-1.6.1-redhat-2.jar-sources.slf4j-api-1.6.1-redhat-2.jar-sources
    slf4j-simple-1.6.1-redhat-2.jar-sources.slf4j-simple-1.6.1-redhat-2.jar-sources
    weld-api-1.1.Final-redhat-2.jar-sources.weld-api-1.1.Final-redhat-2.jar-sources
    weld-core-1.1.10.Final-redhat-1.jar-sources.weld-core-1.1.10.Final-redhat-1.jar-sources
    weld-spi-1.1.Final-redhat-2.jar-sources.weld-spi-1.1.Final-redhat-2.jar-sources
    xercesImpl-2.9.1-redhat-3.jar-sources.xercesImpl-2.9.1-redhat-3.jar-sources
    xjavadoc-1.2.3.jar-sources.xjavadoc-1.2.3.jar-sources
    xmlbeans-2.4.0-redhat-2.jar-sources.xmlbeans-2.4.0-redhat-2.jar-sources
    xnio-api-3.0.7.GA-redhat-1.jar-sources.xnio-api-3.0.7.GA-redhat-1.jar-sources
    xnio-nio-3.0.7.GA-redhat-1.jar-sources.xnio-nio-3.0.7.GA-redhat-1.jar-sources
    xpp3-1.1.4c-redhat-2.jar-sources.xpp3-1.1.4c-redhat-2.jar-sources
    xpp3_min-1.1.4c-redhat-2.jar-sources.xpp3_min-1.1.4c-redhat-2.jar-sources
    xstream-1.4.1-redhat-2.jar-sources.xstream-1.4.1-redhat-2.jar-sources
    exo.core.component.organization.tests-2.5.4-GA-redhat-2.jar-sources.exo.core.component.organization.tests-2.5.4-GA-redhat-2.jar-sources
    exo.jcr.applications.backupconsole.dist-1.15.4-GA-redhat-2-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.15.4-GA-redhat-2-binary.jar-sources
    exo.jcr.component.core-1.15.4-GA-redhat-2-tests.jar-sources.exo.jcr.component.core-1.15.4-GA-redhat-2-tests.jar-sources
    pc-embed-2.4.2.Final-redhat-2-tests.jar-sources.pc-embed-2.4.2.Final-redhat-2-tests.jar-sources
    pc-portlet-2.4.2.Final-redhat-2-tests.jar-sources.pc-portlet-2.4.2.Final-redhat-2-tests.jar-sources
    pc-samples-2.4.2.Final-redhat-2-shoppingcart-event.jar-sources.pc-samples-2.4.2.Final-redhat-2-shoppingcart-event.jar-sources
    pc-test-core-2.4.2.Final-redhat-2-tests.jar-sources.pc-test-core-2.4.2.Final-redhat-2-tests.jar-sources
    pc-test-servers-glassfish3-2.4.2.Final-redhat-2.jar-sources.pc-test-servers-glassfish3-2.4.2.Final-redhat-2.jar-sources
    pc-test-servers-jboss7-run-2.4.2.Final-redhat-2.jar-sources.pc-test-servers-jboss7-run-2.4.2.Final-redhat-2.jar-sources
    pc-test-servers-tomcat7-2.4.2.Final-redhat-2.jar-sources.pc-test-servers-tomcat7-2.4.2.Final-redhat-2.jar-sources
    picketlink-idm-core-1.4.3.Final-redhat-2-tests.jar-sources.picketlink-idm-core-1.4.3.Final-redhat-2-tests.jar-sources
    picketlink-idm-hibernate-1.4.3.Final-redhat-2-tests.jar-sources.picketlink-idm-hibernate-1.4.3.Final-redhat-2-tests.jar-sources
    picketlink-idm-ldap-1.4.3.Final-redhat-2-tests.jar-sources.picketlink-idm-ldap-1.4.3.Final-redhat-2-tests.jar-sources
    shindig-common-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-common-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
    shindig-extras-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-extras-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
    shindig-features-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-features-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
    shindig-gadgets-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-gadgets-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
    shindig-social-api-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-social-api-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
    wci-test-core-2.3.1.Final-redhat-3-tests.jar-sources.wci-test-core-2.3.1.Final-redhat-3-tests.jar-sources
    wci-test-glassfish3-2.3.1.Final-redhat-3.jar-sources.wci-test-glassfish3-2.3.1.Final-redhat-3.jar-sources
    wci-test-jboss7-dependencies-2.3.1.Final-redhat-3.jar-sources.wci-test-jboss7-dependencies-2.3.1.Final-redhat-3.jar-sources
    wci-test-jboss7-run-2.3.1.Final-redhat-3.jar-sources.wci-test-jboss7-run-2.3.1.Final-redhat-3.jar-sources
Comment 3 Miroslav Cupák 2013-10-02 16:21:58 EDT
Update for the latest spin of 6.1.0.CR03 (build #120):

asm-analysis-3.3.1-redhat-2.jar-sources.asm-analysis-3.3.1-redhat-2.jar-sources
asm-commons-3.3.1-redhat-2.jar-sources.asm-commons-3.3.1-redhat-2.jar-sources
asm-tree-3.3.1-redhat-2.jar-sources.asm-tree-3.3.1-redhat-2.jar-sources
asm-util-3.3.1-redhat-2.jar-sources.asm-util-3.3.1-redhat-2.jar-sources
asm-xml-3.3.1-redhat-2.jar-sources.asm-xml-3.3.1-redhat-2.jar-sources
ant-junit-1.8.3-redhat-1.jar-sources.ant-junit-1.8.3-redhat-1.jar-sources
diff_match_patch-current.jar-sources.diff_match_patch-current.jar-sources
jaxb-impl-2.2.5.jboss-1.jar-sources.jaxb-impl-2.2.5.jboss-1.jar-sources
jboss-serialization-1.0.3.GA.jar-sources.jboss-serialization-1.0.3.GA.jar-sources
josso-agents-bin-1.8.5.jar-sources.josso-agents-bin-1.8.5.jar-sources
josso-basic-authscheme-1.8.5.jar-sources.josso-basic-authscheme-1.8.5.jar-sources
jsf-api-2.1.19-redhat-1.jar-sources.jsf-api-2.1.19-redhat-1.jar-sources
jul-to-slf4j-1.6.1-redhat-2.jar-sources.jul-to-slf4j-1.6.1-redhat-2.jar-sources
log4j-over-slf4j-1.6.1-redhat-2.jar-sources.log4j-over-slf4j-1.6.1-redhat-2.jar-sources
not-yet-commons-ssl-0.3.11-redhat-2.jar-sources.not-yet-commons-ssl-0.3.11-redhat-2.jar-sources
org.atricore.idbus.kernel.main-1.2.2.jar-sources.org.atricore.idbus.kernel.main-1.2.2.jar-sources
powermock-api-mockito-1.4.11-redhat-1.jar-sources.powermock-api-mockito-1.4.11-redhat-1.jar-sources
powermock-module-junit4-1.4.11-redhat-1.jar-sources.powermock-module-junit4-1.4.11-redhat-1.jar-sources
batik-css-1.7.jar-sources.batik-css-1.7.jar-sources
batik-util-1.7.jar-sources.batik-util-1.7.jar-sources
commons-dbcp-1.4-redhat-2.jar-sources.commons-dbcp-1.4-redhat-2.jar-sources
commons-logging-1.1.1-redhat-2.jar-sources.commons-logging-1.1.1-redhat-2.jar-sources
exo.portal.component.api-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.api-3.6.3.Final-redhat-4-tests.jar-sources
exo.portal.component.identity-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.identity-3.6.3.Final-redhat-4-tests.jar-sources
exo.portal.component.portal-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.portal-3.6.3.Final-redhat-4-tests.jar-sources
exo.portal.component.resources-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.resources-3.6.3.Final-redhat-4-tests.jar-sources
exo.portal.component.web.oauth-common-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.web.oauth-common-3.6.3.Final-redhat-4-tests.jar-sources
exo.portal.component.web.security-3.6.3.Final-redhat-4-tests.jar-sources.exo.portal.component.web.security-3.6.3.Final-redhat-4-tests.jar-sources
exo.portal.sample.extension.jar-3.6.3.Final-redhat-4.jar-sources.exo.portal.sample.extension.jar-3.6.3.Final-redhat-4.jar-sources
exo.portal.sample.portal.jar-3.6.3.Final-redhat-4.jar-sources.exo.portal.sample.portal.jar-3.6.3.Final-redhat-4.jar-sources
jacorb-idl-2.2.3-jonas-patch-20071018.jar-sources.jacorb-idl-2.2.3-jonas-patch-20071018.jar-sources
jsf-api-1.2_15-b01-redhat-2.jar-sources.jsf-api-1.2_15-b01-redhat-2.jar-sources
mina-core-2.0.0-redhat-2.jar-sources.mina-core-2.0.0-redhat-2.jar-sources
objenesis-1.1-redhat-2.jar-sources.objenesis-1.1-redhat-2.jar-sources
portal-testsuite-htmlunit-tests-3.6.3.Final-redhat-4.jar-sources.portal-testsuite-htmlunit-tests-3.6.3.Final-redhat-4.jar-sources
portal-testsuite-selenium-ui-tests-3.6.3.Final-redhat-4.jar-sources.portal-testsuite-selenium-ui-tests-3.6.3.Final-redhat-4.jar-sources
portletbridge-api-3.2.1.Final-redhat-4-tests.jar-sources.portletbridge-api-3.2.1.Final-redhat-4-tests.jar-sources
sac-1.3.jar-sources.sac-1.3.jar-sources
wsrp-consumer-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-consumer-2.2.11.Final-redhat-3-tests.jar-sources
wsrp-producer-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-producer-2.2.11.Final-redhat-3-tests.jar-sources
wsrp-producer-lib-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-producer-lib-2.2.11.Final-redhat-3-tests.jar-sources
wsrp-wss-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-wss-2.2.11.Final-redhat-3-tests.jar-sources
wsrp-wss-jboss7-2.2.11.Final-redhat-3-tests.jar-sources.wsrp-wss-jboss7-2.2.11.Final-redhat-3-tests.jar-sources
xml-apis-2.9.1.jar-sources.xml-apis-2.9.1.jar-sources
ant-1.8.4-redhat-1.jar-sources.ant-1.8.4-redhat-1.jar-sources
ant-launcher-1.8.4-redhat-1.jar-sources.ant-launcher-1.8.4-redhat-1.jar-sources
antlr-2.7.7-redhat-2.jar-sources.antlr-2.7.7-redhat-2.jar-sources
args4j-2.0.12-redhat-2.jar-sources.args4j-2.0.12-redhat-2.jar-sources
asm-3.3.1-redhat-2.jar-sources.asm-3.3.1-redhat-2.jar-sources
caja-r4251-src.jar-sources.caja-r4251-src.jar-sources
caja-r4251.jar-sources.caja-r4251.jar-sources
commons-codec-1.4-redhat-2.jar-sources.commons-codec-1.4-redhat-2.jar-sources
commons-collections-3.2.1-redhat-2.jar-sources.commons-collections-3.2.1-redhat-2.jar-sources
commons-io-2.1-redhat-2.jar-sources.commons-io-2.1-redhat-2.jar-sources
commons-lang-2.6-redhat-2.jar-sources.commons-lang-2.6-redhat-2.jar-sources
commons-pool-1.5.6-redhat-2.jar-sources.commons-pool-1.5.6-redhat-2.jar-sources
concurrent-1.3.4-redhat-1.jar-sources.concurrent-1.3.4-redhat-1.jar-sources
dom4j-1.6.1-redhat-3.jar-sources.dom4j-1.6.1-redhat-3.jar-sources
guava-11.0.2-redhat-2.jar-sources.guava-11.0.2-redhat-2.jar-sources
hibernate-core-4.1.6.Final-redhat-3.jar-sources.hibernate-core-4.1.6.Final-redhat-3.jar-sources
htmlparser-r4209.jar-sources.htmlparser-r4209.jar-sources
httpclient-4.2.1-redhat-1-tests.jar-sources.httpclient-4.2.1-redhat-1-tests.jar-sources
jacorb-2.3.2-redhat-2.jar-sources.jacorb-2.3.2-redhat-2.jar-sources
javax.inject-1-redhat-2.jar-sources.javax.inject-1-redhat-2.jar-sources
jboss-as-build-config-7.1.3.Final-redhat-4.jar-sources.jboss-as-build-config-7.1.3.Final-redhat-4.jar-sources
jboss-as-clustering-common-7.1.3.Final-redhat-4-tests.jar-sources.jboss-as-clustering-common-7.1.3.Final-redhat-4-tests.jar-sources
jbosscache-core-3.2.7.GA-tests.jar-sources.jbosscache-core-3.2.7.GA-tests.jar-sources
jbossxacml-2.0.8.Final-redhat-2.jar-sources.jbossxacml-2.0.8.Final-redhat-2.jar-sources
jcl-over-slf4j-1.6.1-redhat-2.jar-sources.jcl-over-slf4j-1.6.1-redhat-2.jar-sources
jdom-1.1.2-redhat-2.jar-sources.jdom-1.1.2-redhat-2.jar-sources
josso-agent-1.8.5.jar-sources.josso-agent-1.8.5.jar-sources
josso-agent-shared-1.8.5.jar-sources.josso-agent-shared-1.8.5.jar-sources
josso-common-1.8.5.jar-sources.josso-common-1.8.5.jar-sources
josso-core-1.8.5.jar-sources.josso-core-1.8.5.jar-sources
josso-protocol-client-1.8.5.jar-sources.josso-protocol-client-1.8.5.jar-sources
josso-servlet-agent-1.8.5.jar-sources.josso-servlet-agent-1.8.5.jar-sources
josso-ws-1.8.5.jar-sources.josso-ws-1.8.5.jar-sources
jsf-impl-2.1.13-redhat-1.jar-sources.jsf-impl-2.1.13-redhat-1.jar-sources
json_simple-r1.jar-sources.json_simple-r1.jar-sources
junit-4.10-redhat-2.jar-sources.junit-4.10-redhat-2.jar-sources
mail-1.4.4-redhat-2.jar-sources.mail-1.4.4-redhat-2.jar-sources
picketbox-4.0.14.Final-redhat-2.jar-sources.picketbox-4.0.14.Final-redhat-2.jar-sources
rhq-pluginAnnotations-3.0.4-redhat-2.jar-sources.rhq-pluginAnnotations-3.0.4-redhat-2.jar-sources
ri-0.1-redhat-2.jar-sources.ri-0.1-redhat-2.jar-sources
slf4j-api-1.6.1-redhat-2.jar-sources.slf4j-api-1.6.1-redhat-2.jar-sources
slf4j-simple-1.6.1-redhat-2.jar-sources.slf4j-simple-1.6.1-redhat-2.jar-sources
weld-api-1.1.Final-redhat-2.jar-sources.weld-api-1.1.Final-redhat-2.jar-sources
weld-core-1.1.10.Final-redhat-1.jar-sources.weld-core-1.1.10.Final-redhat-1.jar-sources
weld-spi-1.1.Final-redhat-2.jar-sources.weld-spi-1.1.Final-redhat-2.jar-sources
xercesImpl-2.9.1-redhat-3.jar-sources.xercesImpl-2.9.1-redhat-3.jar-sources
xjavadoc-1.2.3.jar-sources.xjavadoc-1.2.3.jar-sources
xmlbeans-2.4.0-redhat-2.jar-sources.xmlbeans-2.4.0-redhat-2.jar-sources
xnio-api-3.0.7.GA-redhat-1.jar-sources.xnio-api-3.0.7.GA-redhat-1.jar-sources
xnio-nio-3.0.7.GA-redhat-1.jar-sources.xnio-nio-3.0.7.GA-redhat-1.jar-sources
xpp3-1.1.4c-redhat-2.jar-sources.xpp3-1.1.4c-redhat-2.jar-sources
xpp3_min-1.1.4c-redhat-2.jar-sources.xpp3_min-1.1.4c-redhat-2.jar-sources
xstream-1.4.1-redhat-2.jar-sources.xstream-1.4.1-redhat-2.jar-sources
exo.core.component.organization.tests-2.5.4-GA-redhat-2.jar-sources.exo.core.component.organization.tests-2.5.4-GA-redhat-2.jar-sources
exo.jcr.applications.backupconsole.dist-1.15.4-GA-redhat-2-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.15.4-GA-redhat-2-binary.jar-sources
exo.jcr.component.core-1.15.4-GA-redhat-2-tests.jar-sources.exo.jcr.component.core-1.15.4-GA-redhat-2-tests.jar-sources
pc-embed-2.4.2.Final-redhat-2-tests.jar-sources.pc-embed-2.4.2.Final-redhat-2-tests.jar-sources
pc-portlet-2.4.2.Final-redhat-2-tests.jar-sources.pc-portlet-2.4.2.Final-redhat-2-tests.jar-sources
pc-samples-2.4.2.Final-redhat-2-shoppingcart-event.jar-sources.pc-samples-2.4.2.Final-redhat-2-shoppingcart-event.jar-sources
pc-test-core-2.4.2.Final-redhat-2-tests.jar-sources.pc-test-core-2.4.2.Final-redhat-2-tests.jar-sources
pc-test-servers-glassfish3-2.4.2.Final-redhat-2.jar-sources.pc-test-servers-glassfish3-2.4.2.Final-redhat-2.jar-sources
pc-test-servers-jboss7-run-2.4.2.Final-redhat-2.jar-sources.pc-test-servers-jboss7-run-2.4.2.Final-redhat-2.jar-sources
pc-test-servers-tomcat7-2.4.2.Final-redhat-2.jar-sources.pc-test-servers-tomcat7-2.4.2.Final-redhat-2.jar-sources
picketlink-idm-core-1.4.3.Final-redhat-2-tests.jar-sources.picketlink-idm-core-1.4.3.Final-redhat-2-tests.jar-sources
picketlink-idm-hibernate-1.4.3.Final-redhat-2-tests.jar-sources.picketlink-idm-hibernate-1.4.3.Final-redhat-2-tests.jar-sources
picketlink-idm-ldap-1.4.3.Final-redhat-2-tests.jar-sources.picketlink-idm-ldap-1.4.3.Final-redhat-2-tests.jar-sources
shindig-common-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-common-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
shindig-extras-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-extras-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
shindig-features-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-features-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
shindig-gadgets-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-gadgets-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
shindig-social-api-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources.shindig-social-api-2.0.2.Final-gatein-4-redhat-3-tests.jar-sources
wci-test-core-2.3.1.Final-redhat-3-tests.jar-sources.wci-test-core-2.3.1.Final-redhat-3-tests.jar-sources
wci-test-glassfish3-2.3.1.Final-redhat-3.jar-sources.wci-test-glassfish3-2.3.1.Final-redhat-3.jar-sources
wci-test-jboss7-dependencies-2.3.1.Final-redhat-3.jar-sources.wci-test-jboss7-dependencies-2.3.1.Final-redhat-3.jar-sources
wci-test-jboss7-run-2.3.1.Final-redhat-3.jar-sources.wci-test-jboss7-run-2.3.1.Final-redhat-3.jar-sources
Comment 4 Filip Kiss 2014-01-24 07:20:43 EST
Tested in 6.1.1.ER01. List of missing sources:

exo.core.component.organization.tests-2.5.6-GA-redhat-1.jar-sources.exo.core.component.organization.tests-2.5.6-GA-redhat-1.jar-sources
exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-1-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-1-binary.jar-sources
exo.jcr.component.core-1.15.7-GA-redhat-1-tests.jar-sources.exo.jcr.component.core-1.15.7-GA-redhat-1-tests.jar-sources
exo.portal.component.api-3.6.4.Final-redhat-1-tests.jar-sources.exo.portal.component.api-3.6.4.Final-redhat-1-tests.jar-sources
exo.portal.component.identity-3.6.4.Final-redhat-1-tests.jar-sources.exo.portal.component.identity-3.6.4.Final-redhat-1-tests.jar-sources
exo.portal.component.portal-3.6.4.Final-redhat-1-tests.jar-sources.exo.portal.component.portal-3.6.4.Final-redhat-1-tests.jar-sources
exo.portal.component.resources-3.6.4.Final-redhat-1-tests.jar-sources.exo.portal.component.resources-3.6.4.Final-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.6.4.Final-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.6.4.Final-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.6.4.Final-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.6.4.Final-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.6.4.Final-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.6.4.Final-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.6.4.Final-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.6.4.Final-redhat-1.jar-sources
pc-embed-2.4.3.Final-redhat-1-tests.jar-sources.pc-embed-2.4.3.Final-redhat-1-tests.jar-sources
pc-portlet-2.4.3.Final-redhat-1-tests.jar-sources.pc-portlet-2.4.3.Final-redhat-1-tests.jar-sources
pc-samples-2.4.3.Final-redhat-1-shoppingcart-event.jar-sources.pc-samples-2.4.3.Final-redhat-1-shoppingcart-event.jar-sources
pc-test-core-2.4.3.Final-redhat-1-tests.jar-sources.pc-test-core-2.4.3.Final-redhat-1-tests.jar-sources
pc-test-servers-glassfish3-2.4.3.Final-redhat-1.jar-sources.pc-test-servers-glassfish3-2.4.3.Final-redhat-1.jar-sources
pc-test-servers-jboss7-run-2.4.3.Final-redhat-1.jar-sources.pc-test-servers-jboss7-run-2.4.3.Final-redhat-1.jar-sources
pc-test-servers-tomcat7-2.4.3.Final-redhat-1.jar-sources.pc-test-servers-tomcat7-2.4.3.Final-redhat-1.jar-sources
picketlink-idm-core-1.4.4.Final-redhat-1-tests.jar-sources.picketlink-idm-core-1.4.4.Final-redhat-1-tests.jar-sources
picketlink-idm-hibernate-1.4.4.Final-redhat-1-tests.jar-sources.picketlink-idm-hibernate-1.4.4.Final-redhat-1-tests.jar-sources
picketlink-idm-ldap-1.4.4.Final-redhat-1-tests.jar-sources.picketlink-idm-ldap-1.4.4.Final-redhat-1-tests.jar-sources
portal-testsuite-htmlunit-tests-3.6.4.Final-redhat-1.jar-sources.portal-testsuite-htmlunit-tests-3.6.4.Final-redhat-1.jar-sources
portal-testsuite-selenium-ui-tests-3.6.4.Final-redhat-1.jar-sources.portal-testsuite-selenium-ui-tests-3.6.4.Final-redhat-1.jar-sources
wsrp-consumer-2.2.11.Final-redhat-2-tests.jar-sources.wsrp-consumer-2.2.11.Final-redhat-2-tests.jar-sources
wsrp-producer-2.2.11.Final-redhat-2-tests.jar-sources.wsrp-producer-2.2.11.Final-redhat-2-tests.jar-sources
wsrp-producer-lib-2.2.11.Final-redhat-2-tests.jar-sources.wsrp-producer-lib-2.2.11.Final-redhat-2-tests.jar-sources
wsrp-wss-2.2.11.Final-redhat-2-tests.jar-sources.wsrp-wss-2.2.11.Final-redhat-2-tests.jar-sources
wsrp-wss-jboss7-2.2.11.Final-redhat-2-tests.jar-sources.wsrp-wss-jboss7-2.2.11.Final-redhat-2-tests.jar-sources
Comment 5 Filip Kiss 2014-02-11 06:45:08 EST
Update for 6.1.1.CR01:

exo.core.component.organization.tests-2.5.7-GA-redhat-1.jar-sources.exo.core.component.organization.tests-2.5.7-GA-redhat-1.jar-sources
exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-2-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-2-binary.jar-sources
exo.jcr.component.core-1.15.7-GA-redhat-2-tests.jar-sources.exo.jcr.component.core-1.15.7-GA-redhat-2-tests.jar-sources
exo.portal.component.api-3.6.5.Final-redhat-1-tests.jar-sources.exo.portal.component.api-3.6.5.Final-redhat-1-tests.jar-sources
exo.portal.component.identity-3.6.5.Final-redhat-1-tests.jar-sources.exo.portal.component.identity-3.6.5.Final-redhat-1-tests.jar-sources
exo.portal.component.portal-3.6.5.Final-redhat-1-tests.jar-sources.exo.portal.component.portal-3.6.5.Final-redhat-1-tests.jar-sources
exo.portal.component.resources-3.6.5.Final-redhat-1-tests.jar-sources.exo.portal.component.resources-3.6.5.Final-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.6.5.Final-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.6.5.Final-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.6.5.Final-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.6.5.Final-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.6.5.Final-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.6.5.Final-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.6.5.Final-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.6.5.Final-redhat-1.jar-sources
portal-testsuite-htmlunit-tests-3.6.5.Final-redhat-1.jar-sources.portal-testsuite-htmlunit-tests-3.6.5.Final-redhat-1.jar-sources
portal-testsuite-selenium-ui-tests-3.6.5.Final-redhat-1.jar-sources.portal-testsuite-selenium-ui-tests-3.6.5.Final-redhat-1.jar-sources
pc-embed-2.4.3.Final-redhat-1-tests.jar-sources.pc-embed-2.4.3.Final-redhat-1-tests.jar-sources
pc-portlet-2.4.3.Final-redhat-1-tests.jar-sources.pc-portlet-2.4.3.Final-redhat-1-tests.jar-sources
pc-samples-2.4.3.Final-redhat-1-shoppingcart-event.jar-sources.pc-samples-2.4.3.Final-redhat-1-shoppingcart-event.jar-sources
pc-test-core-2.4.3.Final-redhat-1-tests.jar-sources.pc-test-core-2.4.3.Final-redhat-1-tests.jar-sources
pc-test-servers-glassfish3-2.4.3.Final-redhat-1.jar-sources.pc-test-servers-glassfish3-2.4.3.Final-redhat-1.jar-sources
pc-test-servers-jboss7-run-2.4.3.Final-redhat-1.jar-sources.pc-test-servers-jboss7-run-2.4.3.Final-redhat-1.jar-sources
pc-test-servers-tomcat7-2.4.3.Final-redhat-1.jar-sources.pc-test-servers-tomcat7-2.4.3.Final-redhat-1.jar-sources
picketlink-idm-core-1.4.4.Final-redhat-1-tests.jar-sources.picketlink-idm-core-1.4.4.Final-redhat-1-tests.jar-sources
picketlink-idm-hibernate-1.4.4.Final-redhat-1-tests.jar-sources.picketlink-idm-hibernate-1.4.4.Final-redhat-1-tests.jar-sources
picketlink-idm-ldap-1.4.4.Final-redhat-1-tests.jar-sources.picketlink-idm-ldap-1.4.4.Final-redhat-1-tests.jar-sources
Comment 6 Filip Kiss 2014-04-29 10:39:40 EDT
Update for 6.2.0.ER01.1:

avalon-framework-4.1.5.jar-sources.avalon-framework-4.1.5.jar-sources
exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources.exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources
exo.jcr.applications.backupconsole.dist-1.16.0-CR2-redhat-1-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.16.0-CR2-redhat-1-binary.jar-sources
exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources.exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources
exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources.exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources
exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources
gatein-api-1.1.0.Final-redhat-1-tests.jar-sources.gatein-api-1.1.0.Final-redhat-1-tests.jar-sources
jboss-aop-2.1.1.GA-single.jar-sources.jboss-aop-2.1.1.GA-single.jar-sources
jboss-aop-2.1.1.GA-tests.jar-sources.jboss-aop-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources
jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources.jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources
jboss-ejb3-common-1.0.0-client.jar-sources.jboss-ejb3-common-1.0.0-client.jar-sources
jboss-ejb3-core-1.1.5-client.jar-sources.jboss-ejb3-core-1.1.5-client.jar-sources
jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources.jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources
jboss-ejb3-proxy-impl-1.0.2-client.jar-sources.jboss-ejb3-proxy-impl-1.0.2-client.jar-sources
jboss-ejb3-proxy-spi-1.0.0-client.jar-sources.jboss-ejb3-proxy-spi-1.0.0-client.jar-sources
jboss-ejb3-security-1.0.0-client.jar-sources.jboss-ejb3-security-1.0.0-client.jar-sources
jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources.jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources
jboss-security-aspects-1.0.0.GA-tests.jar-sources.jboss-security-aspects-1.0.0.GA-tests.jar-sources
jboss-transaction-aspects-1.0.0.GA-tests.jar-sources.jboss-transaction-aspects-1.0.0.GA-tests.jar-sources
jbosscache-core-3.1.0.GA-tests.jar-sources.jbosscache-core-3.1.0.GA-tests.jar-sources
pc-embed-2.5.1.Final-redhat-1-tests.jar-sources.pc-embed-2.5.1.Final-redhat-1-tests.jar-sources
pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources.pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources
pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources.pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources
pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources.pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources
pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources
plexus-utils-3.0.9-redhat-1.jar-sources.plexus-utils-3.0.9-redhat-1.jar-sources
portal-testsuite-htmlunit-tests-3.8.0.Beta01-redhat-1.jar-sources.portal-testsuite-htmlunit-tests-3.8.0.Beta01-redhat-1.jar-sources
portal-testsuite-selenium-ui-tests-3.8.0.Beta01-redhat-1.jar-sources.portal-testsuite-selenium-ui-tests-3.8.0.Beta01-redhat-1.jar-sources
servlet-api-2.1.1.GA.jar-sources.servlet-api-2.1.1.GA.jar-sources
wci-test-core-2.4.1.Final-redhat-1-tests.jar-sources.wci-test-core-2.4.1.Final-redhat-1-tests.jar-sources
wci-test-jboss7-dependencies-2.4.1.Final-redhat-1.jar-sources.wci-test-jboss7-dependencies-2.4.1.Final-redhat-1.jar-sources
wci-test-jboss7-run-2.4.1.Final-redhat-1.jar-sources.wci-test-jboss7-run-2.4.1.Final-redhat-1.jar-sources
wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-producer-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-producer-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources
Comment 7 Filip Kiss 2014-05-23 06:59:32 EDT
Update for 6.2.0.ER02:

avalon-framework-4.1.5.jar-sources.avalon-framework-4.1.5.jar-sources
exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources.exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources
exo.core.component.organization.tests-2.6.0-GA-redhat-1.jar-sources.exo.core.component.organization.tests-2.6.0-GA-redhat-1.jar-sources
exo.jcr.applications.backupconsole.dist-1.16.0-GA-redhat-1-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.16.0-GA-redhat-1-binary.jar-sources
exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources.exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources
exo.jcr.component.core-1.16.0-GA-redhat-1-tests.jar-sources.exo.jcr.component.core-1.16.0-GA-redhat-1-tests.jar-sources
exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources.exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources
exo.kernel.container-2.5.0-GA-redhat-1-tests.jar-sources.exo.kernel.container-2.5.0-GA-redhat-1-tests.jar-sources
exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.api-3.8.0.Final-redhat-1-tests.jar-sources.exo.portal.component.api-3.8.0.Final-redhat-1-tests.jar-sources
exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.identity-3.8.0.Final-redhat-1-tests.jar-sources.exo.portal.component.identity-3.8.0.Final-redhat-1-tests.jar-sources
exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.portal-3.8.0.Final-redhat-1-tests.jar-sources.exo.portal.component.portal-3.8.0.Final-redhat-1-tests.jar-sources
exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.resources-3.8.0.Final-redhat-1-tests.jar-sources.exo.portal.component.resources-3.8.0.Final-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.8.0.Final-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.8.0.Final-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.8.0.Final-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.8.0.Final-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources
exo.portal.sample.extension.jar-3.8.0.Final-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.8.0.Final-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.8.0.Final-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.8.0.Final-redhat-1.jar-sources
gatein-api-1.1.0.Final-redhat-1-tests.jar-sources.gatein-api-1.1.0.Final-redhat-1-tests.jar-sources
jboss-aop-2.1.1.GA-single.jar-sources.jboss-aop-2.1.1.GA-single.jar-sources
jboss-aop-2.1.1.GA-tests.jar-sources.jboss-aop-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources
jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources.jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources
jboss-ejb3-common-1.0.0-client.jar-sources.jboss-ejb3-common-1.0.0-client.jar-sources
jboss-ejb3-core-1.1.5-client.jar-sources.jboss-ejb3-core-1.1.5-client.jar-sources
jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources.jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources
jboss-ejb3-proxy-impl-1.0.2-client.jar-sources.jboss-ejb3-proxy-impl-1.0.2-client.jar-sources
jboss-ejb3-proxy-spi-1.0.0-client.jar-sources.jboss-ejb3-proxy-spi-1.0.0-client.jar-sources
jboss-ejb3-security-1.0.0-client.jar-sources.jboss-ejb3-security-1.0.0-client.jar-sources
jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources.jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources
jboss-security-aspects-1.0.0.GA-tests.jar-sources.jboss-security-aspects-1.0.0.GA-tests.jar-sources
jboss-transaction-aspects-1.0.0.GA-tests.jar-sources.jboss-transaction-aspects-1.0.0.GA-tests.jar-sources
jbosscache-core-3.1.0.GA-tests.jar-sources.jbosscache-core-3.1.0.GA-tests.jar-sources
pc-embed-2.5.1.Final-redhat-1-tests.jar-sources.pc-embed-2.5.1.Final-redhat-1-tests.jar-sources
pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources.pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources
pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources.pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources
pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources.pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources
pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources
plexus-utils-3.0.9-redhat-1.jar-sources.plexus-utils-3.0.9-redhat-1.jar-sources
portal-testsuite-htmlunit-tests-3.8.0.Final-redhat-1.jar-sources.portal-testsuite-htmlunit-tests-3.8.0.Final-redhat-1.jar-sources
portal-testsuite-selenium-ui-tests-3.8.0.Final-redhat-1.jar-sources.portal-testsuite-selenium-ui-tests-3.8.0.Final-redhat-1.jar-sources
servlet-api-2.1.1.GA.jar-sources.servlet-api-2.1.1.GA.jar-sources
wci-test-core-2.4.1.Final-redhat-1-tests.jar-sources.wci-test-core-2.4.1.Final-redhat-1-tests.jar-sources
wci-test-jboss7-dependencies-2.4.1.Final-redhat-1.jar-sources.wci-test-jboss7-dependencies-2.4.1.Final-redhat-1.jar-sources
wci-test-jboss7-run-2.4.1.Final-redhat-1.jar-sources.wci-test-jboss7-run-2.4.1.Final-redhat-1.jar-sources
wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-consumer-2.3.1.Final-redhat-1-tests.jar-sources.wsrp-consumer-2.3.1.Final-redhat-1-tests.jar-sources
wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-producer-lib-2.3.1.Final-redhat-1-tests.jar-sources.wsrp-producer-lib-2.3.1.Final-redhat-1-tests.jar-sources
wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-2.3.1.Final-redhat-1-tests.jar-sources.wsrp-wss-2.3.1.Final-redhat-1-tests.jar-sources
wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-jboss7-2.3.1.Final-redhat-1-tests.jar-sources.wsrp-wss-jboss7-2.3.1.Final-redhat-1-tests.jar-sources
Comment 8 Filip Kiss 2014-06-24 03:06:30 EDT
Update for 6.2.0.ER03:

exo.core.component.organization.tests-2.6.0-GA-redhat-2.jar-sources.exo.core.component.organization.tests-2.6.0-GA-redhat-2.jar-sources
exo.jcr.applications.backupconsole.dist-1.16.0-GA-redhat-2-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.16.0-GA-redhat-2-binary.jar-sources
exo.jcr.component.core-1.16.0-GA-redhat-2-tests.jar-sources.exo.jcr.component.core-1.16.0-GA-redhat-2-tests.jar-sources
exo.kernel.container-2.5.0-GA-redhat-2-tests.jar-sources.exo.kernel.container-2.5.0-GA-redhat-2-tests.jar-sources
exo.portal.component.api-3.8.2.Final-redhat-1-tests.jar-sources.exo.portal.component.api-3.8.2.Final-redhat-1-tests.jar-sources
exo.portal.component.identity-3.8.2.Final-redhat-1-tests.jar-sources.exo.portal.component.identity-3.8.2.Final-redhat-1-tests.jar-sources
exo.portal.component.portal-3.8.2.Final-redhat-1-tests.jar-sources.exo.portal.component.portal-3.8.2.Final-redhat-1-tests.jar-sources
exo.portal.component.resources-3.8.2.Final-redhat-1-tests.jar-sources.exo.portal.component.resources-3.8.2.Final-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.8.2.Final-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.8.2.Final-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.8.2.Final-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.8.2.Final-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.8.2.Final-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.8.2.Final-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.8.2.Final-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.8.2.Final-redhat-1.jar-sources
portal-testsuite-htmlunit-tests-3.8.2.Final-redhat-1.jar-sources.portal-testsuite-htmlunit-tests-3.8.2.Final-redhat-1.jar-sources
portal-testsuite-selenium-ui-tests-3.8.2.Final-redhat-1.jar-sources.portal-testsuite-selenium-ui-tests-3.8.2.Final-redhat-1.jar-sources
wci-test-core-2.4.2.Final-redhat-1-tests.jar-sources.wci-test-core-2.4.2.Final-redhat-1-tests.jar-sources
wci-test-jboss7-dependencies-2.4.2.Final-redhat-1.jar-sources.wci-test-jboss7-dependencies-2.4.2.Final-redhat-1.jar-sources
wci-test-jboss7-run-2.4.2.Final-redhat-1.jar-sources.wci-test-jboss7-run-2.4.2.Final-redhat-1.jar-sources
wsrp-consumer-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-consumer-2.3.2.Final-redhat-1-tests.jar-sources
wsrp-producer-lib-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-producer-lib-2.3.2.Final-redhat-1-tests.jar-sources
wsrp-wss-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-wss-2.3.2.Final-redhat-1-tests.jar-sources
wsrp-wss-jboss7-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-wss-jboss7-2.3.2.Final-redhat-1-tests.jar-sources
avalon-framework-4.1.5.jar-sources.avalon-framework-4.1.5.jar-sources
exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources.exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources
exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources.exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources
exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources.exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources
exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources
gatein-api-1.1.0.Final-redhat-1-tests.jar-sources.gatein-api-1.1.0.Final-redhat-1-tests.jar-sources
jboss-aop-2.1.1.GA-single.jar-sources.jboss-aop-2.1.1.GA-single.jar-sources
jboss-aop-2.1.1.GA-tests.jar-sources.jboss-aop-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources
jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources.jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources
jboss-ejb3-common-1.0.0-client.jar-sources.jboss-ejb3-common-1.0.0-client.jar-sources
jboss-ejb3-core-1.1.5-client.jar-sources.jboss-ejb3-core-1.1.5-client.jar-sources
jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources.jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources
jboss-ejb3-proxy-impl-1.0.2-client.jar-sources.jboss-ejb3-proxy-impl-1.0.2-client.jar-sources
jboss-ejb3-proxy-spi-1.0.0-client.jar-sources.jboss-ejb3-proxy-spi-1.0.0-client.jar-sources
jboss-ejb3-security-1.0.0-client.jar-sources.jboss-ejb3-security-1.0.0-client.jar-sources
jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources.jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources
jboss-security-aspects-1.0.0.GA-tests.jar-sources.jboss-security-aspects-1.0.0.GA-tests.jar-sources
jboss-transaction-aspects-1.0.0.GA-tests.jar-sources.jboss-transaction-aspects-1.0.0.GA-tests.jar-sources
jbosscache-core-3.1.0.GA-tests.jar-sources.jbosscache-core-3.1.0.GA-tests.jar-sources
pc-embed-2.5.1.Final-redhat-1-tests.jar-sources.pc-embed-2.5.1.Final-redhat-1-tests.jar-sources
pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources.pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources
pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources.pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources
pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources.pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources
pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources
plexus-utils-3.0.9-redhat-1.jar-sources.plexus-utils-3.0.9-redhat-1.jar-sources
servlet-api-2.1.1.GA.jar-sources.servlet-api-2.1.1.GA.jar-sources
wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources
Comment 9 Filip Kiss 2014-07-11 04:57:49 EDT
Update for 6.2.0.ER04:

exo.portal.component.api-3.8.4.Final-redhat-1-tests.jar-sources.exo.portal.component.api-3.8.4.Final-redhat-1-tests.jar-sources
exo.portal.component.identity-3.8.4.Final-redhat-1-tests.jar-sources.exo.portal.component.identity-3.8.4.Final-redhat-1-tests.jar-sources
exo.portal.component.portal-3.8.4.Final-redhat-1-tests.jar-sources.exo.portal.component.portal-3.8.4.Final-redhat-1-tests.jar-sources
exo.portal.component.resources-3.8.4.Final-redhat-1-tests.jar-sources.exo.portal.component.resources-3.8.4.Final-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.8.4.Final-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.8.4.Final-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.8.4.Final-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.8.4.Final-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.8.4.Final-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.8.4.Final-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.8.4.Final-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.8.4.Final-redhat-1.jar-sources
picketlink-idm-core-1.4.5.Final-redhat-1-tests.jar-sources.picketlink-idm-core-1.4.5.Final-redhat-1-tests.jar-sources
picketlink-idm-hibernate-1.4.5.Final-redhat-1-tests.jar-sources.picketlink-idm-hibernate-1.4.5.Final-redhat-1-tests.jar-sources
picketlink-idm-ldap-1.4.5.Final-redhat-1-tests.jar-sources.picketlink-idm-ldap-1.4.5.Final-redhat-1-tests.jar-sources
portal-testsuite-htmlunit-tests-3.8.4.Final-redhat-1.jar-sources.portal-testsuite-htmlunit-tests-3.8.4.Final-redhat-1.jar-sources
portal-testsuite-selenium-ui-tests-3.8.4.Final-redhat-1.jar-sources.portal-testsuite-selenium-ui-tests-3.8.4.Final-redhat-1.jar-sources
shindig-common-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources.shindig-common-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources
shindig-extras-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources.shindig-extras-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources
shindig-features-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources.shindig-features-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources
shindig-gadgets-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources.shindig-gadgets-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources
shindig-social-api-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources.shindig-social-api-2.0.2.Final-gatein-5-redhat-1-tests.jar-sources
exo.core.component.organization.tests-2.6.0-GA-redhat-2.jar-sources.exo.core.component.organization.tests-2.6.0-GA-redhat-2.jar-sources
exo.jcr.applications.backupconsole.dist-1.16.0-GA-redhat-2-binary.jar-sources.exo.jcr.applications.backupconsole.dist-1.16.0-GA-redhat-2-binary.jar-sources
exo.jcr.component.core-1.16.0-GA-redhat-2-tests.jar-sources.exo.jcr.component.core-1.16.0-GA-redhat-2-tests.jar-sources
exo.kernel.container-2.5.0-GA-redhat-2-tests.jar-sources.exo.kernel.container-2.5.0-GA-redhat-2-tests.jar-sources
wci-test-core-2.4.2.Final-redhat-1-tests.jar-sources.wci-test-core-2.4.2.Final-redhat-1-tests.jar-sources
wci-test-jboss7-dependencies-2.4.2.Final-redhat-1.jar-sources.wci-test-jboss7-dependencies-2.4.2.Final-redhat-1.jar-sources
wci-test-jboss7-run-2.4.2.Final-redhat-1.jar-sources.wci-test-jboss7-run-2.4.2.Final-redhat-1.jar-sources
wsrp-consumer-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-consumer-2.3.2.Final-redhat-1-tests.jar-sources
wsrp-producer-lib-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-producer-lib-2.3.2.Final-redhat-1-tests.jar-sources
wsrp-wss-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-wss-2.3.2.Final-redhat-1-tests.jar-sources
wsrp-wss-jboss7-2.3.2.Final-redhat-1-tests.jar-sources.wsrp-wss-jboss7-2.3.2.Final-redhat-1-tests.jar-sources
avalon-framework-4.1.5.jar-sources.avalon-framework-4.1.5.jar-sources
exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources.exo.core.component.organization.tests-2.6.0-CR2-redhat-1.jar-sources
exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources.exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.jar-sources
exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources.exo.kernel.container-2.5.0-CR2-redhat-1-tests.jar-sources
exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.api-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.identity-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.portal-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.resources-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.oauth-common-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources.exo.portal.component.web.security-3.8.0.Beta01-redhat-1-tests.jar-sources
exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.extension.jar-3.8.0.Beta01-redhat-1.jar-sources
exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources.exo.portal.sample.portal.jar-3.8.0.Beta01-redhat-1.jar-sources
gatein-api-1.1.0.Final-redhat-1-tests.jar-sources.gatein-api-1.1.0.Final-redhat-1-tests.jar-sources
jboss-aop-2.1.1.GA-single.jar-sources.jboss-aop-2.1.1.GA-single.jar-sources
jboss-aop-2.1.1.GA-tests.jar-sources.jboss-aop-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-core-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-jmx-2.1.1.GA-tests.jar-sources
jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources.jboss-aop-asintegration-mc-2.1.1.GA-tests.jar-sources
jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources.jboss-as-clustering-common-7.3.0.Final-redhat-8-tests.jar-sources
jboss-ejb3-common-1.0.0-client.jar-sources.jboss-ejb3-common-1.0.0-client.jar-sources
jboss-ejb3-core-1.1.5-client.jar-sources.jboss-ejb3-core-1.1.5-client.jar-sources
jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources.jboss-ejb3-proxy-clustered-1.0.1-client.jar-sources
jboss-ejb3-proxy-impl-1.0.2-client.jar-sources.jboss-ejb3-proxy-impl-1.0.2-client.jar-sources
jboss-ejb3-proxy-spi-1.0.0-client.jar-sources.jboss-ejb3-proxy-spi-1.0.0-client.jar-sources
jboss-ejb3-security-1.0.0-client.jar-sources.jboss-ejb3-security-1.0.0-client.jar-sources
jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources.jboss-jaxws-3.0.1-native-2.0.4.GA.jar-sources
jboss-security-aspects-1.0.0.GA-tests.jar-sources.jboss-security-aspects-1.0.0.GA-tests.jar-sources
jboss-transaction-aspects-1.0.0.GA-tests.jar-sources.jboss-transaction-aspects-1.0.0.GA-tests.jar-sources
jbosscache-core-3.1.0.GA-tests.jar-sources.jbosscache-core-3.1.0.GA-tests.jar-sources
pc-embed-2.5.1.Final-redhat-1-tests.jar-sources.pc-embed-2.5.1.Final-redhat-1-tests.jar-sources
pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources.pc-portlet-2.5.1.Final-redhat-1-tests.jar-sources
pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources.pc-samples-2.5.1.Final-redhat-1-shoppingcart-event.jar-sources
pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources.pc-test-core-2.5.1.Final-redhat-1-tests.jar-sources
pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-glassfish3-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-jboss7-run-2.5.1.Final-redhat-1.jar-sources
pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources.pc-test-servers-tomcat7-2.5.1.Final-redhat-1.jar-sources
plexus-utils-3.0.9-redhat-1.jar-sources.plexus-utils-3.0.9-redhat-1.jar-sources
servlet-api-2.1.1.GA.jar-sources.servlet-api-2.1.1.GA.jar-sources
wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-consumer-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-producer-lib-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-2.3.0.Final-redhat-1-tests.jar-sources
wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources.wsrp-wss-jboss7-2.3.0.Final-redhat-1-tests.jar-sources
Comment 10 hfnukal@redhat.com 2014-09-02 11:12:37 EDT
jars with tests do not have sources as those are tests.
EG:
exo.portal.component.api-3.8.4.Final-redhat-1-tests.jar
 - TESTS
exo.portal.component.api-3.8.4.Final-redhat-1.jar
 - BINARY
exo.portal.component.api-3.8.4.Final-redhat-1-sources.jar
 - SOURCES

So you will never find sources for tests (exo.portal.component.api-3.8.4.Final-redhat-1-tests-sources.jar), as those are part of sources jar.

Note You need to log in before you can comment on or make changes to this bug.